<?php
/* ====================
[BEGIN_COT_EXT]
Hooks=input
[END_COT_EXT]
==================== */

defined('COT_CODE') or die('Wrong URL');

function cot_usergroupselector_group($group = 0, $d = '') {
  global $cot_groups;
  return (!empty($d) ? $cot_groups[$group][$d] : $cot_groups[$group]);
}